✅ [API] PlayerNPC ✅ 1.17+ 2021.2

Player NPC via packets API for 1.17+

  1. ✅ [API] PlayerNPC ✅ 1.17+

    SergiFerry
    • Added NMS, this means that this plugin will be compatible with every versión (1.17+), as long as this Java version (16) is compatible.
    • Bug fixes.
Return to update list...